Hi,

Thierry Vignaud <[EMAIL PROTECTED]> writes:

> i package gimp, gimp-data and gimp1_3.
> 
> a contributor packaged gimp-freetype-0.4.tar.bz2 as gimp2-freetype
> which indeed is for gimp2.

gimp-freetype-0.4 has never been officially released. I suspect that
the package was built from CVS then. If it was built from CVS in
August, then it won't work with the latest 1.3 releases. For that
reason, I kindly ask you to remove this package. If you want to, you
can build a new one based on the current state in CVS, but please
don't name it gimp2-freetype until the 2.0 API is completely frozen
and it can be sure that the package will indeed work with GIMP-2.0.


Sven
_______________________________________________
Gimp-developer mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to